#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "hsakmt::hsakmt" for configuration "Release"
set_property(TARGET hsakmt::hsakmt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hsakmt::hsakmt PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhsakmt.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS hsakmt::hsakmt )
list(APPEND _IMPORT_CHECK_FILES_FOR_hsakmt::hsakmt "${_IMPORT_PREFIX}/lib/libhsakmt.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
